/* CSS Document for MKungl - Rainer Fraenkel - StreetBee */


a 		{ text-decoration:none; }

a:link 		{ color:#CCCCCC;
			text-decoration:none; }

a:visited 	{ color:#CCCCCC;
	 }

a:active 	{ color:#CCCCCC;
	 }

a:hover 	{ color:#CCCCCC;

}

body 		{
	font:10px/18px  verdana,Arial, helvetica, sans-serif;
	text-align: justify; 
	background-color:#000000;
	vertical-align: top;
	scrollbar-3dlight-color:;
    scrollbar-arrow-color:#454746;
    scrollbar-base-color:#454746;
    scrollbar-track-color:#000000;
    scrollbar-darkshadow-color:#000000;
    scrollbar-face-color:#000000;
    scrollbar-highlight-color:#000000;
    scrollbar-shadow-color:#454746
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}



td	{ font:12px/18px  Arial, helvetica, sans-serif; 
		vertical-align: top;}
		

		
.header	{  font:12px  Arial, helvetica, sans-serif;
			color: #999999;
			padding: 5px;

			}
			
.header a:link	{ color:#999999; text-decoration:none; }
.header a:hover	{ color:#999999; }
.header a:visited 	{ color:#999999; }
.header a:active	{ color:#999999; }		

.leftmenu{
	color: #666666;
	font-family: Arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;			
			}
			
.leftmenu a:link	{ color:#666666; text-decoration:none; }
.leftmenu a:hover	{ color:#666666; }
.leftmenu a:visited 	{ color:#666666; }
.leftmenu a:active	{ color:#666666; }			


#content { 
	overflow: auto;
	height: 600px;
	font: 12px/18px Arial, helvetica, sans-serif;
	background-color: #000000;}
	

.main a:link	{ color:#ca1001; text-decoration:none; }
.main a:hover	{ color:#000000; }
.main a:visited 	{ color:#ca1001; }
.main a:active	{ color:#ca1001; }
.main hr	{ color:7F9C62; }
		
.footer	{ 	font: 10px/14px  Arial, helvetica, sans-serif;
			color: #000;
			background: #fff;
			padding: 5px;
			text-align: center;
			height: 30px;
			}
h5 		{ color:ac0076; 
		text-transform: none; 
		font: arial, helvetica, sans-serif;
		}				
		
.footer2	{ 	font: 10px/14px  Arial, helvetica, sans-serif;
			color: #000;
			background: d3e4fe;
			padding: 5px;
			text-align: center;
			height: 30px;
			}

.style1 {font-family: Arial, Helvetica, sans-serif}

.leftmenuTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 14px
	}

.caps { text-transform: uppercase; } 

.style7 {color: #CCCCCC}

.style8 {
	font-size: 13px;
	color: #999999;
}

.style9 {color: #999999}


.detailTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #8D6E26;
}
.items {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8D6E26;
	font-weight: normal;
}

.dividerline {
	background: url(../images/line.jpg);
	background-repeat: repeat-y;
	height: 100%;
	

}

/* Grey line below header */

.bottonHeaderLine {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: 151515;
}

.link_underline {
	color:#CCCCCC;
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}
